RubyGems Navigation menu

thefox-wallet 0.17.0

A Ruby library for tracking your finances.

版本列表:

  1. 0.20.1 - December 25, 2018 (22.5 KB)
  2. 0.19.4 - August 31, 2018 (22.5 KB)
  3. 0.19.3 - August 31, 2018 (22.5 KB)
  4. 0.19.2 - August 31, 2018 (22.5 KB)
  5. 0.19.1 - August 31, 2018 (22.5 KB)
  6. 0.17.0 - August 12, 2017 (20.5 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (1):

  • uuid ~> 2.3
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Christian Mayer

    SHA 256 checksum:

    2aff2b4c785c41071a762a05c9921ace4bb2c8b97efbeb16c1c85fe5ed3701f9

    下载总次数 24,975

    这个版本 747

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-3.0

    需要的 Ruby 版本: >= 2.1.0

    相关链接: